package com.dne.ems.repository;

import com.dne.ems.model.Assignment;
import java.util.List;

public interface AssignmentRepository {

    Assignment save(Assignment assignment);

    void deleteAll();

    List<Assignment> findByTaskAssigneeId(Long assigneeId);
} 